Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-6526

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-6526
Last Modified 24 Oct 2012 12:00:00
Published 27 Dec 2007 05:46:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-6526

Summary

Cross-site scripting (XSS) vulnerability in tiki-special_chars.php in TikiWiki before 1.9.9 allows remote attackers to inject arbitrary web script or HTML via the area_name parameter.

Vulnerable Systems

Application

  • Tikiwiki 1.9.8.3

  • Tikiwiki Cms%2fgroupware 1.6.1

  • Tikiwiki Cms%2fgroupware 1.9.0

  • Tikiwiki Cms%2fgroupware 1.9.1

  • Tikiwiki Cms%2fgroupware 1.9.2

  • Tikiwiki Cms%2fgroupware 1.9.3

  • Tikiwiki Cms%2fgroupware 1.9.4

  • Tikiwiki Cms%2fgroupware 1.9.5

  • Tikiwiki Cms%2fgroupware 1.9.6

  • Tikiwiki Cms%2fgroupware 1.9.7

  • Tikiwiki Cms%2fgroupware 1.9.8


References

BID - 27004

MISC - http://www.h-labs.org/blog/2007/12/24/tikiwiki_1_9_8_3_tiki_special_chars_php_xss_vulnerability.html

BUGTRAQ - 20071224 Tikiwiki 1.9.8.3 tiki-special_chars.php XSS Vulnerability

CONFIRM - http://tikiwiki.org/ReleaseProcess199

SECUNIA - 28225

OSVDB - 41179

SREASON - 3483

GENTOO - GLSA-200801-10

SECUNIA - 28602


Last Updated: 27 May 2016 11:01:16